<?php        
	include("../app/models/connect.php");

    $user = $_POST["user"];
    $dato = $_POST["dato"];
    $string = $_POST["string"];
    $url = $_POST["url"];
    $hoy = date("Y-m-d H:i:s");

    $query = mysqli_query($connect,"INSERT INTO Analitica (id_evento, id_user, tipo, url, titulo, created_at) 
    VALUES 
    ( 1, ".$user.", ".$dato.", '".$url."', '".$string."', '".$hoy."' )");

echo "INSERT INTO Analitica (id_evento, id_user, tipo, titulo, created_at) 
    VALUES 
    ( 1, ".$user.", ".$dato.", '".$string."', '".$hoy."' )";
	 
?>